Bug 359171 - use a default for the min score qdisk option
use a default for the min score qdisk option
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 16:46 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 17:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-10-30 16:46:23 EDT
Description of problem:
To the best of my knowledge, the min score option is not required for qdisk
usage. When I leave it blank I see the following, and then have to re-enter all
the data I just added.

The following errors occurred:

    * An invalid Minimum Score value was given: invalid literal for int():
Comment 1 Corey Marthaler 2007-10-30 16:52:44 EDT
this was with 0.10.0-6.el5.

Note You need to log in before you can comment on or make changes to this bug.